Subject: Re: bug#35300: 27.0.50; emacsclient on remote sessions no longer works

From: Eli Zaretskii <[email-masked]>
Date: Fri, 19 Apr 2019 10:36:47 +0300

> From: Óscar Fuentes <[email-masked]>
> Date: Fri, 19 Apr 2019 03:54:29 +0200
> Cc: [email-masked]
> 
> My main concern about this is to ensure that any change that breaks
> functionality goes with prominent notes about the change and how to
> adapt to it. Showing just the standard error message in the output of
> emacsclient when it knows the probable origin of the problem is not user
> friendly. We must give a proper note about the existence of new modes of
> failure and explain (or at least hint) how to deal with them.

Feel free to suggest a more useful text, including for NEWS.

Thanks.